/* BOF of css */       
#container {  
	background: #ffffff;    
	height: auto;    
	margin: 5px auto 0 auto;    
	position: relative;    
	text-align: center;    
	width: 700px;     
 }   
#content .addesc {  
	display: block;    
	font-size: 12px;     
 }   
#content .adtitle a {  
	color: blue;    
	font-size: 16px;    
	font-weight: bold;    
	margin: 10px 0 0 0;    
	text-decoration: none;    
	text-transform: capitalize;     
 }   
#content .adurl a {  
	color: green;    
	display: block;    
	font-size: 11px;    
	font-weight: normal;    
	text-decoration: none;     
 }   
#content a:hover {  
	color: red;    
	text-decoration: underline;     
 }   
#content h2 {  
	border-bottom: 1px solid gray;    
	color: #444444;    
	font-size: 12px;    
	font-style: italic;    
	font-weight: normal;    
	margin: 5px 0 10px 0;    
	padding: 0 0 3px 0;      
 }   
#content {  
	float: left;    
	margin: 0 0 0 10px;    
	text-align: left;    
	width: 380px;     
 }   
#domainname_row {  
	top: 4px;                     
 }   
#footer .footer_wrap .footer_blank #lang_dropdown {  
	display: inline;    
	padding: 0 10px 0 0;    
	width: 100px;     
 }   
#footer .footer_wrap .footer_blank .footer_links {  
	display: inline;      
 }   
#footer .footer_wrap .footer_blank a {  
	text-decoration: none;      
 }   
#footer .footer_wrap .footer_blank {  
	font-size: 12px;    
	padding: 0 0 0 0;    
	text-align: center;      
 }   
#footer {  
	margin: 10px 0 0 0;                             
 }   
#header #header_wildcard_wrap #header_links {  
	width: 47%;                    
 }   
#header #header_wildcard_wrap #header_title {  
	width: 50%;                  
 }   
#header #header_wrap #header_links #date {  
	color: #000000;    
	font-size: 11px;    
	font-weight: bold;    
	height: 19px;     
	padding: 3px 0 0 0;    
	text-align: right;     
 }   
#header #header_wrap #header_links #links .link_bookmark {  
	float: right;    
	margin: 0 4px 0 0;    
	padding: 0 4px 0 0;     
 }   
#header #header_wrap #header_links #links .link_homepage {  
	border-right: 1px solid #666666;    
	margin: 0 4px 0 0;    
	padding: 0 4px 0 0;     
 }   
#header #header_wrap #header_links #links a {  
	text-decoration: none;     
 }   
#header #header_wrap #header_links #links {  
	font-size: 11px;          
 }   
#header #header_wrap #header_links {  
	color: #808080;     
	margin: 5px 9px 0 0;        
 }   
#header #header_wrap #header_title h1#domainname {  
	font-size: 20px;    
	font-weight: bold;    
	margin: -2px 0 -2px 0;    
	padding: 0 0 0 0;       
 }   
#header #header_wrap #header_title p#tagline {  
	font-size: 11px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;        
 }   
#header #header_wrap #header_title {  
	margin: 0 0 0 0;    
	padding: 0 0 0 10px;    
	text-align: left;    
	width: 260px;     
 }   
#header #header_wrap #lang_dropdown {  
	float: right;    
	font-size: 12px;    
	font-weight: normal;    
	padding: 0 0 0 5px;     
 }   
#header #header_wrap {  
	color: #000000;     
	margin: 0 0 -1px 0;    
	padding: 0 0 10px 0;     
	width: 690px;       
 }   
#header {  
	background: #ffffff;    
	color: #1c509d;    
	font-size: 90%;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
	width: 690px;            
 }   
#header_wildcard_wrap_1a #header_links {  
	width: 193px;                      
 }   
#header_wildcard_wrap_1a #header_title {  
	width: 203px;                 
 }   
#header_wildcard_wrap_1a {  
	margin-bottom: -5px;                
 }   
#header_wildcard_wrap_1b #header_links {  
	width: 193px;                      
 }   
#header_wildcard_wrap_1b #header_title {  
	width: 203px;                 
 }   
#header_wildcard_wrap_1b {  
	margin-bottom: -5px;                
 }   
#header_wildcard_wrap_2a #header_links {  
	width: 193px;                      
 }   
#header_wildcard_wrap_2a #header_title {  
	width: 203px;                 
 }   
#header_wildcard_wrap_2a {  
	margin-bottom: -5px;                
 }   
#header_wildcard_wrap_2b #header_links {  
	width: 193px;                      
 }   
#header_wildcard_wrap_2b #header_title {  
	width: 203px;                 
 }   
#header_wildcard_wrap_2b {  
	margin-bottom: -5px;               
 }   
#header_wildcard_wrap_3a #header_links {  
	width: 193px;                      
 }   
#header_wildcard_wrap_3a #header_title {  
	width: 203px;                 
 }   
#header_wildcard_wrap_3a {  
	margin-bottom: -5px;                
 }   
#header_wildcard_wrap_3b #header_links {  
	width: 193px;                      
 }   
#header_wildcard_wrap_3b #header_title {  
	width: 203px;                 
 }   
#header_wildcard_wrap_3b {  
	margin-bottom: -5px;                                 
 }   
#header_wildcard_wrap_4a #header_title {  
	width: 330px;              
 }   
#header_wildcard_wrap_4a {  
	margin-bottom: -5px;                              
 }   
#header_wildcard_wrap_4b #header_title {  
	width: 330px;                
 }   
#header_wildcard_wrap_4b {  
	margin-bottom: 8px;        
 }   
#main {  
	background: transparent url(../../../images/501/501_bg_main_search.gif) repeat-y top left;    
	margin: 0 0 -10px 0;      
	width: 100%;     
 }   
#poptop .txt_related {  
	color: #000000;    
	display: block;    
	float: left;    
	font-size: 12px;    
	font-weight: bold;     
	position: relative;     
	width: 110px;     
 }   
#poptop table tr {  
	margin: 0 0 0 0;    
	padding: 0 3px 0 3px;     
 }   
#poptop table {  
	display: block;    
	float: right;    
	margin: -2px 0 0 0;    
	padding: 0 3px 0 3px;    
	position: relative;    
	width: 550px;     
 }   
#poptop tr td a {  
	text-decoration: none;     
 }   
#poptop tr td {  
	font-size: 12px;    
	font-weight: bold;    
	margin: 0 0 0 0;    
	padding: 0 6px 0 6px;    
	text-align: center;     
 }   
#poptop ul li a {  
	font-size: 12px;    
	font-weight: bold;    
	text-decoration: none;     
 }   
#poptop ul li {  
	display: inline;    
	margin: 0 5px 0 5px;    
	padding: 3px 0 3px 0;    
	position: relative;     
 }   
#poptop ul {  
	list-style: none;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#poptop {  
	background: #d8e4f2;    
	display: block;    
	height: 100%;    
	margin: 0 0 10px 0;    
	padding: 2px 0 1px 10px;    
	position: relative;    
	text-align: left;    
	width: auto;    
	z-index: 99;        
 }   
#sidebar .poplinks h2 {  
	background: #d1ddeb;    
	color: #fff;    
	font-size: 12px;    
	font-weight: bold;     
 }   
#sidebar .poplinks ul.cat_resources li a:hover {  
	color: red;    
	text-decoration: underline;     
 }   
#sidebar .poplinks ul.cat_resources li a {  
	color: #000000;    
	font-size: 12px;    
	margin: 0 0 0 0;    
	padding: 0 1px 0 1px;    
	text-decoration: none;     
 }   
#sidebar .poplinks ul.cat_resources li.keywords_header h3 {  
	background: #d1ddeb;    
	color: #000000;    
	font-size: 12px;    
	margin: -1px 0 -1px 0;    
	padding: 1px 0 1px 0;     
 }   
#sidebar .poplinks ul.cat_resources li {  
	background: #f4f7fb;    
	margin: -1px 0 -1px 0;    
	padding: 1px 0 1px 0;     
 }   
#sidebar .poplinks ul.cat_resources {  
	list-style: none;    
	margin: 0 0 0 0;    
	padding: 0 0 0 1px;    
	width: 130px;     
 }   
#sidebar .poplinks {  
	background: #f4f7fb;    
	border: 1px solid #d1ddeb;    
	margin: 10px 0 0 14px;    
	width: 130px;     
 }   
#sidebar {  
	float: left;    
	text-align: left;    
	width: 154px;                           
 }   
.footer a {  
	color: #808080;    
	font-size: 10px;     
 }   
.footer {  
	color: #808080;    
	font-size: 10px;        
 }   
.google p {  
	margin: 6px 0 12px 0;     
 }   
.google {  
	margin: 0 0 0 0;                
 }   
.organic p {  
	margin: 6px 0 12px 0;     
 }   
.organic {  
	margin: 0 0 0 0;     
 }   
.poplinks {  
	width: 690px;     
 }   
.search_box a:hover {  
	text-decoration: underline;     
 }   
.search_box a {  
	color: #000000;    
	font-size: 12px;    
	text-decoration: none;     
 }   
.search_box {  
	background: #d8e4f2;    
	color: #000000;    
	font-size: 12px;    
	font-weight: bold;    
	height: auto;    
	margin: 25px auto 5px auto;    
	padding: 5px 5px 5px 5px;    
	position: relative;    
	text-align: right;    
	width: 690px;     
 }   
.secondtier p {  
	margin: 6px 0 12px 0;     
 }   
.secondtier {  
	margin: 0 0 0 0;       
 }   
.top_break {  
	display: none;       
 }   
body {  
	background: #ffffff;    
	font-family: Arial, Helvetica, sans-serif, Verdana, Geneva, Lucida, \"Lucida Grande\";       
	text-align: center;       
 }  /* EOF of css */